{
    "dc_identifier": "nl.gm0385.2c.2018.3506982-2",
    "dc_title": "Raadsvergadering 2018-12-13 - Voorstel tot het kennisnemen van het onderzoeksrapport en in te stemmen met het plan van aanpak voor het Programma LEF.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Edam-Volendam op 2018-12-13. Onderdeel: Voorstel tot het kennisnemen van het onderzoeksrapport en in te stemmen met het plan van aanpak voor het Programma LEF..",
    "dc_source": "https://edamvolendam.bestuurlijkeinformatie.nl/Agenda/Index/c0ee27a8-167b-4c5e-a569-a85f83b6457f",
    "dc_publisher": "gm0385",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-16",
    "foi_publishedDate": "2018-12-13",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Edam-volendam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Edam-volendam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "60",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0385.2c.2018.3506982-2",
    "dc_externalIdentifier": "3506986",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-12-13",
    "foi_meetingNumber": "3506982",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0385.2c.2018.3506982-2.doc.1",
            "dc_title": "Voorstel plan van aanpak programma LEF.docx",
            "foi_fileName": "Voorstel%2013%20december%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EdamVolendam&id=e6c86c00-3251-4d81-b057-810a5057c927"
        },
        {
            "dc_identifier": "nl.gm0385.2c.2018.3506982-2.doc.2",
            "dc_title": "Besluit plan van aanpak programma LEF.pdf",
            "foi_fileName": "5%20Besluit%20LEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EdamVolendam&id=d2c2a26a-38d5-428d-9cc7-b3f88ad9b79a"
        },
        {
            "dc_identifier": "nl.gm0385.2c.2018.3506982-2.doc.3",
            "dc_title": "Bijlage 1 Onderzoeksrapport programma LEF.pdf",
            "foi_fileName": "Bijlage%201%20Onderzoeksrapport%20programma%20LEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EdamVolendam&id=003fe03a-ec81-44b5-8396-322ab17135a4"
        },
        {
            "dc_identifier": "nl.gm0385.2c.2018.3506982-2.doc.4",
            "dc_title": "Bijlage 2 Programma LEF plan van aanpak.pdf",
            "foi_fileName": "Bijlage%202%20Programma%20LEF%20plan%20van%20aanpak.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EdamVolendam&id=5077a6a0-914b-48da-9e0a-37f9eaafb61b"
        },
        {
            "dc_identifier": "nl.gm0385.2c.2018.3506982-2.doc.5",
            "dc_title": "Vraag en antwoord programma LEF.docx",
            "foi_fileName": "Vraag%20en%20antwoord%20programma%20LEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EdamVolendam&id=a9acacef-5d7a-4630-89e3-8215b04fb462"
        }
    ]
}